<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Qd-Qo-LE4.title</key>
	<string>部分應用可能不遵循系統代理設置。使用增強模式可以讓所有應用由 Surge 處理。</string>
	<key>4eT-l7-Cx8.title</key>
	<string>HTTP &amp; SOCKS5 代理</string>
	<key>7jM-bv-DjE.title</key>
	<string>Surge Ponte</string>
	<key>CDQ-oa-Ral.title</key>
	<string>遠程連接</string>
	<key>CjV-b2-vpE.title</key>
	<string>中繼代理：</string>
	<key>G5D-vr-ZOd.title</key>
	<string>中繼代理：</string>
	<key>Ggu-41-47G.title</key>
	<string>與他人共享…</string>
	<key>IkP-hn-lrZ.title</key>
	<string>局域網中的 52 個設備</string>
	<key>JRe-Vi-j0P.title</key>
	<string>大多數應用的流量可以通過將 Surge 設置為系統代理接管，具有最佳的兼容性和性能。</string>
	<key>K97-N3-yko.title</key>
	<string>網絡接管</string>
	<key>L2r-jZ-pOq.title</key>
	<string>Surge Ponte 是運行 Surge Mac 和 iOS 的設備之間的私有 Mesh 網絡。</string>
	<key>NhU-lN-kM4.title</key>
	<string>將 Surge 用作局域網的 DHCP 伺服器，並使用 Surge 網關模式接管其他設備的網絡。</string>
	<key>T4I-Vw-Mpf.title</key>
	<string>已啟用增強模式</string>
	<key>TUu-2T-aKB.title</key>
	<string>局域網設備接管</string>
	<key>YUh-za-zKu.title</key>
	<string>Surge 可以被其他設備用作標準的 HTTP 和 SOCKS5 代理伺服器。</string>
	<key>ZL2-pL-rTP.title</key>
	<string>已將 Surge 設置為系統代理</string>
	<key>Zv6-by-HhE.title</key>
	<string>查看已註冊設備…</string>
	<key>cc2-Tq-Z1X.title</key>
	<string>增強模式</string>
	<key>dG7-SD-xjj.title</key>
	<string>DHCP 伺服器</string>
	<key>hk9-HY-lBr.title</key>
	<string>系統代理</string>
	<key>lNw-QM-Ffk.title</key>
	<string>概覽</string>
	<key>pxL-Gl-2ao.title</key>
	<string>複製 Shell Export 命令</string>
	<key>qVQ-fC-Bdz.title</key>
	<string>當前設備名稱：</string>
	<key>s6q-BW-rUj.title</key>
	<string>$</string>
	<key>t3A-pa-g7j.title</key>
	<string>複製帶有外部 IP 的 Shell Export 命令</string>
	<key>ye0-t0-1Jo.title</key>
	<string>可通過代理中繼訪問</string>
</dict>
</plist>
